#menu188id26 ul,
#menu188id26 li,
#menu188id26 span,
#menu188id26 a {
  margin: 0;
  padding: 0;
  position: relative;
}
#menu188id26 {
  height: 20px;
  background: #B2B119;
}
#menu188id26:after,
#menu188id26 ul:after {
  content: '';
  display: block;
  clear: both;
}
#menu188id26 a {
  background: #B2B119;
  color: #ffffff;
  display: inline-block;
  font-family: Segoe UI, Tahoma, Arial;
  font-size: 14px;
  text-transform:uppercase;
  line-height: 20px;
  padding: 0 20px;
  text-decoration: none;
}
#menu188id26 ul {
  list-style: none;
}
#menu188id26 > ul {
  float: left;
}
#menu188id26 > ul > li {
  float: left;
}
#menu188id26 > ul > li:hover:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 50%;
  bottom: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #B2B119;
  margin-left: -10px;
}
#menu188id26 > ul > li:first-child > a {
}
#menu188id26 > ul > li:last-child > a {
}
#menu188id26 > ul > li.active a {
  box-shadow: inset 0 0 3px #000000;
  -moz-box-shadow: inset 0 0 3px #000000;
  -webkit-box-shadow: inset 0 0 3px #000000;
  background: #070707;
}
#menu188id26 > ul > li:hover > a {
  background: #332A14;
  box-shadow: inset 0 0 3px #000000;
  -moz-box-shadow: inset 0 0 3px #000000;
  -webkit-box-shadow: inset 0 0 3px #000000;
}
#menu188id26 > ul > li ul a {
  color: #333;
}
#menu188id26 .has-sub {
  z-index: 1;
}
#menu188id26 .has-sub:hover > ul {
  display: block;
}
#menu188id26 .has-sub ul {
  display: none;
  position: absolute;
  width: 200px;
  top: 100%;
  left: 0;
}
#menu188id26 .has-sub ul li {
  *margin-bottom: -1px;
}
#menu188id26 .has-sub ul li a {
  background: #B2B119;
  border-bottom: 1px dotted #f7f7f7;
  filter: none;
  font-size: 12px;
  display: block;
  line-height: 100%;
  padding: 8px;
}
#menu188id26 .has-sub ul li:hover a {
  background: #332A14;
  color:#ffffff;
}
#menu188id26 .has-sub .has-sub:hover > ul {
  display: block;
}
#menu188id26 .has-sub .has-sub ul {
  display: none;
  position: absolute;
  left: 100%;
  top: 0;
}
#menu188id26 .has-sub .has-sub ul li a {
  background: #B2B119;
  border-bottom: 1px dotted #f7f7f7;
}
#menu188id26 .has-sub .has-sub ul li a:hover {
  background: #332A14;
  color:#ffffff;
}